## libva-utils 2.22.0+ds1

=== meson_options.txt ===
option('drm',
       type : 'combo',
       value : 'auto',
       choices: [ 'auto', 'true', 'false' ])
option('x11',
       type : 'combo',
       value : 'auto',
       choices: [ 'auto', 'true', 'false' ])
option('wayland',
       type : 'combo',
       value : 'auto',
       choices: [ 'auto', 'true', 'false' ])
option('win32',
       type : 'combo',
       value : 'auto',
       choices: [ 'auto', 'true', 'false' ])
option('tests',
       type : 'boolean',
       value : false)

## libva-utils 1.8.2+ds1

=== debian/changelog ===
libva-utils (1.8.2+ds1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:19:01 +0200

libva-utils (1.8.2+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 22:20:43 +0200

libva-utils (1.8.1+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Apr 2017 20:09:18 +0200

libva-utils (1.8.0+ds1-1) experimental; urgency=medium

  * Split off libva-utils.
  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Apr 2017 11:16:26 +0200

libva (1.7.3-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/control: Annotate Build-Depens: perl with :any. (Closes: #841118)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Nov 2016 20:20:29 +0100

libva (1.7.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,rules,compat}: Bump to debhelper compat 10.
  * debian/libva1.symbols: Update symbols for new config values.
  * debian/libva1.install: No longer install dummy driver.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Nov 2016 10:39:59 +0100

libva (1.7.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/libva1.symbols: Update symbols for new config values.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Sep 2016 09:46:04 +0200

libva (1.7.1-2) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * debian/patches/ignore-debian.upstream.patch:
    - Do not touch debian.upstream during build.
    - No longer clean files in debian.upstream.
  * debian/clean: Remove obsolete files.
  * debian/*.symbols: Add Build-Depends-Package everywhere.
  * debian/libva1.symbols: Update symbols for new enum values from 1.7.0 and
    1.7.1.
  * debian/rules: Ensure that binary packages depend on the same libva
    upstream version.

  [ Nicholas D Steeves ]
  * debian/patches/ignore-debian.upstream.patch: prevent "make all" from
    traversing debian.upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Jul 2016 16:18:15 +0200

libva (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 Jun 2016 08:51:26 +0200

libva (1.7.0-2) unstable; urgency=medium

  * debian/control:
    - Add mesa-va-drivers as alternative to Depends of va-driver-all.
    - Bump Standards-Versions.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 May 2016 17:32:06 +0200

libva (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add new driver ABI to Provides.
    - Drop obsolete Breaks.
    - Bump Standards Version.
    - Update Vcs-*.
  * debian/copyright: Fix a path.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Mar 2016 00:31:21 +0100

libva (1.6.2-2) unstable; urgency=medium

  * debian/control: Update Suggests on AMD VA driver.
  * debian/dh:
    - Do not skip symlinks.
    - Run after dh_link.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Feb 2016 19:25:18 +0100

libva (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 17 Dec 2015 11:06:23 +0100

libva (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Sep 2015 22:39:23 +0200

libva (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Jul 2015 21:25:09 +0200

libva (1.6.0~pre1-1) experimental; urgency=medium

  * New upstream release.
  * debian/libva1.symbols: Add new symbols.
  * debian/copyright: Update copyright years.
  * debian/dh/dh_libva: Sort driver ABI versions in reversed order.
  * debian/control: Add Provides for new driver ABI version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jun 2015 12:20:11 +0200

libva (1.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 10:33:58 +0200

libva (1.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Mar 2015 17:24:02 +0100

libva (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Dec 2014 22:04:11 +0100

libva (1.5.0~pre1-1) experimental; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: Uploader e-mail address updated

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/patches: Refresh patches.
  * Add support for driver ABI tracking. (LP: #1384100)
    - debian/control: Add Provides: libva-driver-abi-* to libva1 to track the
      supported driver ABI.
    - debian/dh/*: Add dh_libva and a dh sequence so driver packages can
      generate dependencies automatically.
  * debian/rules: Build with -Wl,--as-needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Dec 2014 19:56:10 +0100

libva (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Oct 2014 13:42:06 +0200

libva (1.4.0-3) unstable; urgency=medium

  * debian/control: Depend on libwayland-client to satisfy Requires from
    libva-wayland.pc.
  * Install static libraries. (Closes: #763915)
    debian/rules: Build with --enable-static.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Oct 2014 00:36:11 +0200

libva (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Oct 2014 13:56:37 +0200

libva (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Use symbol files:
    - debian/libva*.symbols: Add symbol files.
    - debian/rules: Remove dh_makeshlibs override.
    - debian/patches/hide-internal-symbols.patch: Hide internal symbols.


=== debian/control ===
Source: libva-utils
Section: utils
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 10),
 libdrm-dev (>= 2.4),
 libva-dev (>= 1.8.0),
 libwayland-dev (>= 1.0.0) [linux-any],
 libx11-dev,
 libxext-dev,
 libxfixes-dev,
 pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/01org/libva-utils
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libva-utils.git

Package: vainfo
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- info program
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the vainfo program.

## libva-utils 2.1.0%2Bds1

=== debian/watch ===
version=4
opts=uversionmangle=s/\.pre/~pre/,repacksuffix=+ds1,dversionmangle=s/\+ds\d*$// \
  https://github.com/01org/libva-utils/releases \
  .*/libva-utils-(\d+.*)\.tar\.bz2

## libva-utils 2.1.0+ds1

=== debian/changelog ===
libva-utils (2.1.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump libva-dev B-D.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 22 Feb 2018 18:46:59 +0100

libva-utils (2.0.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Nov 2017 15:17:19 -0500

libva-utils (2.0.0~pre3+ds1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump B-D on libva-dev.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Oct 2017 18:46:42 +0200

=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libdrm-dev (>= 2.4),
- libva-dev (>= 1.8.0),
+ libva-dev (>= 2.1),
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/01org/libva-utils
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva-utils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libva-utils.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
 
 Package: vainfo
 Architecture: any

## libva-utils 2.2.0+ds1

=== debian/changelog ===
libva-utils (2.2.0+ds1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 17 Dec 2018 10:22:08 -0800

libva-utils (2.2.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * NEw upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Aug 2018 10:32:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libva-utils
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
@@ -13,7 +14,7 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/01org/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils

## libva-utils 2.4.0+ds1

=== debian/changelog ===
libva-utils (2.4.0+ds1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Aug 2019 17:38:02 -0700

libva-utils (2.4.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/:
    - Update upstream URLs.
    - Bump debhelper compat to 12.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Feb 2019 21:39:49 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libdrm-dev (>= 2.4),
  libva-dev (>= 2.1),
  libwayland-dev (>= 1.0.0) [linux-any],
@@ -14,8 +14,8 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 4.2.0
-Homepage: https://github.com/01org/libva-utils
+Standards-Version: 4.3.0
+Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils

## libva-utils 2.5.0+ds1

=== debian/changelog ===
libva-utils (2.5.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 Jul 2019 22:32:01 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libva-utils
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
@@ -14,7 +13,7 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils

## libva-utils 2.6.0+ds1

=== debian/changelog ===
libva-utils (2.6.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control: Bump libva-dev B-D
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Jan 2020 11:50:23 +0100

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  debhelper-compat (= 12),
  libdrm-dev (>= 2.4),
- libva-dev (>= 2.1),
+ libva-dev (>= 2.6),
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-tests

override_dh_auto_install:
	dh_auto_install
	find debian/vainfo/usr/bin -type f -a ! -name vainfo -delete

override_dh_installchangelogs:
	dh_installchangelogs NEWS

## libva-utils 2.8.0+ds1

=== debian/changelog ===
libva-utils (2.8.0+ds1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 25 Sep 2020 15:38:32 -0400

libva-utils (2.8.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jul 2020 12:17:25 +0200

libva-utils (2.7.1+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Remove unused B-Ds
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 10 Apr 2020 12:19:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: libva-utils
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- libdrm-dev (>= 2.4),
+ debhelper-compat (= 13),
  libva-dev (>= 2.6),
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
- libxext-dev,
- libxfixes-dev,
  pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- \

## libva-utils 2.10.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils
+Rules-Requires-Root: no
 
 Package: vainfo
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 
 %:
 	dh $@

## libva-utils 2.10.0+ds1

=== debian/changelog ===
libva-utils (2.10.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version
  * debian/rules: Remove old -Wl,--as-needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Jan 2021 20:59:55 +0100

libva-utils (2.9.1+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Oct 2020 14:38:14 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libva-utils
 Section: utils
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:

=== debian/watch ===
version=4
opts=uversionmangle=s/\.pre/~pre/,repacksuffix=+ds1,dversionmangle=s/\+ds\d*$// \
  https://github.com/intel/libva-utils/releases \
  .*/libva-utils-(\d+.*)\.tar\.bz2

## libva-utils 2.12.0+ds1

=== debian/changelog ===
libva-utils (2.12.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Aug 2021 22:54:31 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils

=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- \

## libva-utils 2.22.0%2Bds1

=== debian/changelog ===
libva-utils (2.22.0+ds1-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version
    - Add libdrm-dev to BD (Closes: #1100151)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Mar 2025 23:07:39 +0100

libva-utils (2.22.0+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from ./configure).
  * Remove constraints unnecessary since buster

  [ David Heidelberg ]
  * Bump Standards-Version
  * d/watch: fix url, since checking releases no longer works
  * d/rules: switch to meson

  [ Sebastian Ramacher ]
  * New upstream version 2.22.0+ds1
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Sep 2024 18:38:36 +0200

## libva-utils 2.22.0+ds1

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libdrm-dev,
  libva-dev (>= 2.6),
- libwayland-dev (>= 1.0.0) [linux-any],
+ libwayland-dev [linux-any],
  libx11-dev,
- pkg-config
-Standards-Version: 4.6.0
+ meson,
+ pkgconf
+Standards-Version: 4.7.2
 Homepage: https://github.com/intel/libva-utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva-utils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva-utils

=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		--disable-tests
+	dh_auto_configure --buildsystem=meson -- \
+		-Dtests=false
 
 override_dh_auto_install:
 	dh_auto_install

=== debian/watch ===
version=4
opts="\
    compression=bz2, \
    repacksuffix=+ds1, \
    dversionmangle=s/\+ds\d*$//" \
  https://github.com/intel/@PACKAGE@/tags .*/refs/tags/@ANY_VERSION@\.tar\.gz
